Bug 1561609 - [RFE][S-3] Display the VMware PortGroup attached to a specific VM/instance
Summary: [RFE][S-3] Display the VMware PortGroup attached to a specific VM/instance
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: MVP
: 5.10.0
Assignee: lgalis
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Depends On:
Blocks: 1555371
TreeView+ depends on / blocked
 
Reported: 2018-03-28 15:19 UTC by Niladri Roy
Modified: 2019-02-07 23:01 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:30 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:37 UTC

Description Niladri Roy 2018-03-28 15:19:52 UTC

Comment 6 Ron 2018-05-24 17:39:37 UTC
Is it possible to also display the virtual NIC driver backing this interface?

Comment 7 Adam Grare 2018-05-29 20:01:28 UTC
> Is it possible to also display the virtual NIC driver backing this interface?

Hey Ron, do you mean like E1000/Vmxnet3/E1000E?  We don't currently collect that data so we would have to add it to our schema in order to show it on the UI.  A separate RFE for this would be great so we don't hold up getting this RFE in.

Comment 8 Ron 2018-05-29 21:15:17 UTC
(In reply to Adam Grare from comment #7)
> > Is it possible to also display the virtual NIC driver backing this interface?
> 
> Hey Ron, do you mean like E1000/Vmxnet3/E1000E?  We don't currently collect
> that data so we would have to add it to our schema in order to show it on
> the UI.  A separate RFE for this would be great so we don't hold up getting
> this RFE in.

Hey Adam, yes exactly.

Our customers have a requirement to know the backing virtual NIC driver. Thanks for the update, an separate RFE created here: https://bugzilla.redhat.com/show_bug.cgi?id=1583017

Comment 10 Kedar Kulkarni 2018-07-13 15:33:13 UTC
for 5.10.0.3, I could see VMs NIC displayed following kind of info:
 00:xx:xx:xx:dc:8b, VirtualVmxnet3, Default Adapter, Network:VM Network(Switch: vSwitch0)

Comment 11 errata-xmlrpc 2019-02-07 23:01:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.